Skip to main content
GET
List Unmatched Results

This feature is in closed beta.Interested in this feature? Get in touch with your Customer Success Manager.

Authorizations

x-vital-api-key
string
header
required

Vital Team API Key

Query Parameters

limit
integer
default:50
next_cursor
string | null

The cursor for fetching the next page, or null to fetch the first page.

decision_code
enum<string> | null

Filter by match decision code. ℹ️ This enum is non-exhaustive.

Available options:
match_sample_id,
match_completed,
match_cancelled,
wrong_collection,
wrong_lab,
multiple_demo_match,
match_sample_id_mismatch_demo,
match_demo,
no_match
lab_slug
string | null

Filter by lab slug (e.g. labcorp, quest).

status
enum<string> | null

Filter by review status. pending_customer_review returns items awaiting your action; pending_ops_review returns items you have escalated for review. ℹ️ This enum is non-exhaustive.

Available options:
pending_customer_review,
pending_ops_review,
resolved
created_at_start
string<date> | null

Filter by result receipt date on or after this date (UTC, inclusive, YYYY-MM-DD).

created_at_end
string<date> | null

Filter by result receipt date on or before this date (UTC, inclusive, YYYY-MM-DD).

Response

Successful Response

data
UnmatchedResult · object[]
next_cursor
string | null